body {    
  color: #161514;  
}
div.slide {  
  background: #0e0e0e;  
}
div.rings a {  
  background-image: url(../images/design/aquarius_dot.png);
}
div.left {
  background: #f9f9f9 url(../images/design/aquarius_left.jpg) no-repeat center top;
}
div.data {
  background-color: #ffffff;  
}
div.data::-webkit-scrollbar-track { background-color: white; }
div.data::-webkit-scrollbar { width: 1px; background-color: white; }
div.data::-webkit-scrollbar-thumb { background-color: white; }
a, a:visited {
  color: #927a52;  
}
a:hover {
  color: #000000;
}
div.data table {
  color: #000000;
}
div.data table td {
  border-bottom: 1px solid #373737;
}
div.data table td.red {
  color: #927a52;
}
div.bor {
  background-color: rgba(255,255,255,0.45); 
}
a.togglemenu {
  color: #000000;
  border-top: 1px solid #282525;
  border-bottom: 1px solid #282525;
}
a.togglemenu span {
  background-image: url(../images/design/aquarius_menuico.png);
}
div.left ul li a {
  color: #161514;    
}
div.left ul li a:hover, div.left ul li a.on {
  color: #9a8665;  
}
div.langsfoot { 
  background: #0c0b0b;   
}
div.langs a {
  color: #575654;  
}
div.langs a:hover, div.langs a.on {
  color: #161514;  
}
div.langsfoot a { color: #575654; }
div.langsfoot a:hover, div.langsfoot a.on {
  color: white;
}
h1, h2.big {
  color: #4a2619;  
}
h1 i, h2.big i {
  color: #4a2619;
  display: none;  
}
h2 {
  color: #4a2619;  
}
div.gal img {
  border: 1px solid #e1e1e1;
  background-color: transparent;
}
div.gal a:hover img { background: #927a52; }
a.btn {
  border: 1px solid #e1e1e1;
  color: #9e9e9e;  
}
a.btn:hover { background: #927a52; color: white; }
div.shade {
  background-image: url(../images/design/tbot.png);  
}             
div.mapobal {
  border: 1px solid #373737;  
}
a.plus {
  color: #927a52;
  border-top: 1px solid #373737;
}
a.plus i {
  background-image: url(../images/design/aquarius_plus.png);
}
a.plus:hover {
  background-color: #927a52;
  color: white;  
}
a.plus:hover i {
  background-image: url(../images/design/aquarius_pluson.png);  
}
@media screen and (max-width: 615px) {    
  div.left ul { background: #f9f9f9; }
  div.left ul li { border-bottom: 1px solid #282525; }  
  div.left { background: #f9f9f9; }  
}
@media screen and (max-width: 615px) {
  a.logo { background: #f9f9f9; }  
  div.left ul li a { color: #282525; }
}
@media screen and (max-width: 420px) {
  div.data { background: #ffffff; }
}


#submenu li a{
	background-color: #F8F8F8;
}
#submenu li a:hover, #submenu li a.active{
	background-color: #DCA941;
	color: #fff;
}